package com.duiba.tuia.youtui.web.embed;

/**
 * 通用埋点曝光
 *
 * Created by xuefeng on 2017/11/15.
 */
public class CommonEmbed extends Embed{

    public CommonEmbed(String dcm, String dsm, String dpm, Long consumerId, Long appId, String host) {
        super(dcm, dsm, dpm, consumerId, appId, host);
    }

    public String clickInfo(){
        this.buildClickEmbed();
        return super.embed().get("st_info_dpm_click");
    }

    public  String exposureInfo(){
        this.buildExposureEmbed();
        return super.embed().get("st_info_dpm_exposure");
    }
}
